<!--
Create tabs with an icon and label, using the tabs-positive style.
Each tab's child <ion-nav-view> directive will have its own
navigation history that also transitions its views in and out.
-->
  <ion-tabs class="tabs-icon-top tabs-budget">
    <!-- Orçamento Tab -->
    <ion-tab title="Orçamentos" href="#/tabbudget/budget">
      <ion-nav-view name="tab-budget" cache-view="false"></ion-nav-view>
    </ion-tab>

    <!-- Clientes Tab -->
    <ion-tab title="Clientes" href="#/tabbudget/clientes">
      <ion-nav-view name="tab-budget-clientes" cache-view="false"></ion-nav-view>
    </ion-tab>

    <!-- Produtos Tab -->
    <ion-tab title="Produtos" href="#/tabbudget/produtos">
      <ion-nav-view name="tab-budget-produtos" cache-view="false"></ion-nav-view>
    </ion-tab>
  </ion-tabs>

